{
  "paths": [
    {
      "_path": "lib/R/library/propr/CITATION",
      "path_type": "hardlink",
      "sha256": "3e6a99be91736677f753389677dd00a6d40029104b371b18c824c534b4fd198b",
      "size_in_bytes": 4394
    },
    {
      "_path": "lib/R/library/propr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0ca8ed3a5c63ea1aa4208fb911318f97da122a0a0b558bcbedc10acfacf52d72",
      "size_in_bytes": 2044
    },
    {
      "_path": "lib/R/library/propr/INDEX",
      "path_type": "hardlink",
      "sha256": "b492f34d1fe1ec257434eae2879ae93603f46650b351b5b25190bd4941033480",
      "size_in_bytes": 3420
    },
    {
      "_path": "lib/R/library/propr/MD5",
      "path_type": "hardlink",
      "sha256": "9668bc1e449982be6d72ceeef19509ca101c065d1b2bc56fb47c9bef0ed27562",
      "size_in_bytes": 5773
    },
    {
      "_path": "lib/R/library/propr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "aaa92a9530a0be81abda4be09b2e093497d99c8145f2ddb67de374bc9dbd73d5",
      "size_in_bytes": 2129
    },
    {
      "_path": "lib/R/library/propr/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "75ca97230fe51aea868a47093a216f874c277bdc822b3e0cf0b5a183c0fc8f86",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/R/library/propr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/propr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3e0454f7e20a3780b76fbd0e65d3e8b6d19d8f5d485427edd615a18f48112497",
      "size_in_bytes": 1842
    },
    {
      "_path": "lib/R/library/propr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ec1794ebc77c630411d05b417dfa722c5199591b754c2e4e47770466517df233",
      "size_in_bytes": 1062
    },
    {
      "_path": "lib/R/library/propr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "35b59815c0a7043231adbfc4e22a78ce8155d24774b8096cc5869ae21ffe778b",
      "size_in_bytes": 719
    },
    {
      "_path": "lib/R/library/propr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c7f9cdfe58854ece4bab4b144cad56cb268b8072ca0ee5123ee08e84595520f7",
      "size_in_bytes": 1685
    },
    {
      "_path": "lib/R/library/propr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f99034b550e2d9b2d3fd5c68d7c97983d42df59654ddc5662239a45fe2c39a5b",
      "size_in_bytes": 415
    },
    {
      "_path": "lib/R/library/propr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b626416c16e1e5c5c83b668c3b764b3ef959b2685976c7656004bbf55fbdd704",
      "size_in_bytes": 1428
    },
    {
      "_path": "lib/R/library/propr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b7b5c6faefb3b73dd6c31f09ccbafdf7d658c53aef186b1ccad7ba4822785654",
      "size_in_bytes": 21927
    },
    {
      "_path": "lib/R/library/propr/R/propr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/propr/R/propr.rdb",
      "path_type": "hardlink",
      "sha256": "adb46faae40e52e9d264076339d02a63a594076120d9835932ef258535b47c73",
      "size_in_bytes": 258477
    },
    {
      "_path": "lib/R/library/propr/R/propr.rdx",
      "path_type": "hardlink",
      "sha256": "2d6de6baa0432bdfc8e7b00eece1c8863f2551c19963e899775c858313495c51",
      "size_in_bytes": 1936
    },
    {
      "_path": "lib/R/library/propr/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "f4e15c9ad272cf8299572a2896bb234627e112a8da31ded24aa73db1e1343556",
      "size_in_bytes": 1581798
    },
    {
      "_path": "lib/R/library/propr/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "89fe13979b5bd3accb4f62a0c1ce5bc2de3920399505a34a4f98cec79488ff33",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/propr/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "ad1d46016fe3fab8b4940b228d09f4edc343814ebcab4a08f2ff4091b434f7df",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/R/library/propr/data/datalist",
      "path_type": "hardlink",
      "sha256": "488a29e391ab1887c623d98f9c148362cdbe009fa0390ebf5a9162f097d80dd6",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/R/library/propr/doc/a_introduction.R",
      "path_type": "hardlink",
      "sha256": "a1d9485358e67ff0305ff970d6f0ef24bc403b41e5e7c7c805af4a9574e6344d",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/R/library/propr/doc/a_introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "7f01fdcb94fd6955b9c1c32a57faa67da13bf2e4ceb7b3f1d7490e50fd9914ce",
      "size_in_bytes": 10772
    },
    {
      "_path": "lib/R/library/propr/doc/a_introduction.html",
      "path_type": "hardlink",
      "sha256": "717f6ece97159ffee8b3b520bf299f5b0d51f669727bda36f419d8c35ee7a730",
      "size_in_bytes": 44380
    },
    {
      "_path": "lib/R/library/propr/doc/b_visualization.R",
      "path_type": "hardlink",
      "sha256": "5e231e123dbb7b949cf0fd4aea2c10bb6ee14c7a4cef2e727176d266ee969e77",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/propr/doc/b_visualization.Rmd",
      "path_type": "hardlink",
      "sha256": "97bf0fad0a0fbe3e4f4be8f9ee559c566b0a3791d96465dac141b645c81ff312",
      "size_in_bytes": 12480
    },
    {
      "_path": "lib/R/library/propr/doc/b_visualization.html",
      "path_type": "hardlink",
      "sha256": "b9ffc0de6be7ff67610f2f5edb4d3ba1bb0fbd719a6ab604af25f8a01ba69dea",
      "size_in_bytes": 240464
    },
    {
      "_path": "lib/R/library/propr/doc/d_advanced.R",
      "path_type": "hardlink",
      "sha256": "5cebe0b2eb2663309baccd219752968bf11fc2b13346cd5636e760bd4abe33ec",
      "size_in_bytes": 2325
    },
    {
      "_path": "lib/R/library/propr/doc/d_advanced.Rmd",
      "path_type": "hardlink",
      "sha256": "dc38ab220edaee5c8eaaac548b5e3c9837a552186648ffafc0cef088174171d5",
      "size_in_bytes": 7210
    },
    {
      "_path": "lib/R/library/propr/doc/d_advanced.html",
      "path_type": "hardlink",
      "sha256": "73429304faa912002e8941663f163530e38383beb4fc617a927c82c2c8576c2d",
      "size_in_bytes": 95028
    },
    {
      "_path": "lib/R/library/propr/doc/e_differential.R",
      "path_type": "hardlink",
      "sha256": "ec5edb007211a0b12e0342e163f76adf96bad68efbfacc7e529254bcf3c0e7a0",
      "size_in_bytes": 2923
    },
    {
      "_path": "lib/R/library/propr/doc/e_differential.Rmd",
      "path_type": "hardlink",
      "sha256": "00dfd0c76bc52e30e103e11eeef135d97de10a102ee64a530d97898bbf72a91a",
      "size_in_bytes": 16326
    },
    {
      "_path": "lib/R/library/propr/doc/e_differential.html",
      "path_type": "hardlink",
      "sha256": "4b3644a0f503e6419029dd53c6a8f897cd19c96d4e16c7ce6b7e673a06f0daec",
      "size_in_bytes": 152109
    },
    {
      "_path": "lib/R/library/propr/doc/f_moderation.R",
      "path_type": "hardlink",
      "sha256": "f898c978683aeba6a00da41fdd1f6b54619841d690d0f4fad1a3d4e61b045a4d",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/R/library/propr/doc/f_moderation.Rmd",
      "path_type": "hardlink",
      "sha256": "2a7f232bcdf47170a8a07792666e8d17ec5d817125a76765419e6ab10e46c9b9",
      "size_in_bytes": 9961
    },
    {
      "_path": "lib/R/library/propr/doc/f_moderation.html",
      "path_type": "hardlink",
      "sha256": "af2003143090443cfc6c7cc6ea284bf2add1b5481a46e34bb4bd9675177b0118",
      "size_in_bytes": 23559
    },
    {
      "_path": "lib/R/library/propr/doc/g_questions.R",
      "path_type": "hardlink",
      "sha256": "8555833ff53fd861b941144d135195e9245b8a704d6eafe91b593917a5c177b0",
      "size_in_bytes": 860
    },
    {
      "_path": "lib/R/library/propr/doc/g_questions.Rmd",
      "path_type": "hardlink",
      "sha256": "7d3e28204240fe5e24e5155596c5b0cb5b193dae5960b1604ab49183da1a8830",
      "size_in_bytes": 8379
    },
    {
      "_path": "lib/R/library/propr/doc/g_questions.html",
      "path_type": "hardlink",
      "sha256": "30f1fd27fac8d63217a71dcf45db396e1552cf7d986026d34871eefb490b184c",
      "size_in_bytes": 19570
    },
    {
      "_path": "lib/R/library/propr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "70eaecd907ca11cb6c176888bc438264e4118e2ca1139f6fe239b410641b137c",
      "size_in_bytes": 3961
    },
    {
      "_path": "lib/R/library/propr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e88eaab9d1c81e4a75d3fb6bf933ab356019bb32fbf1a22e31c9f9aaf554acc6",
      "size_in_bytes": 2110
    },
    {
      "_path": "lib/R/library/propr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2d61f647b15e6c3e903e0e10627e6d86ca2d8c3fb8c00b61b7e627082cebb0e3",
      "size_in_bytes": 794
    },
    {
      "_path": "lib/R/library/propr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5d324b1990f0c6177dde88bf03bfd12a67f56c92524a4e6c272136705542298b",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/R/library/propr/help/propr.rdb",
      "path_type": "hardlink",
      "sha256": "3d61236ee3a7d371176269b5b9ab29959e657c0594ea337baa2264b866367519",
      "size_in_bytes": 112304
    },
    {
      "_path": "lib/R/library/propr/help/propr.rdx",
      "path_type": "hardlink",
      "sha256": "1d5dcf451ae2277e4607a6beff8b7b59117546089df9c00bfd1e428d43464d6a",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/propr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "77db6f434fe138e22e35403485efa90232579075157f82b558975a09fcbc883e",
      "size_in_bytes": 11959
    },
    {
      "_path": "lib/R/library/propr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/propr/html/aldex.cor.html",
      "path_type": "hardlink",
      "sha256": "132bc073d9005791068186401c3d229c82351eb3210b432274ba1740625e08ac",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/propr/html/aldex.glm.html",
      "path_type": "hardlink",
      "sha256": "ef7106b01f0bc52f6358e2161dc79d6249c943e8eade0c40e46f671ed33de6ba",
      "size_in_bytes": 1583
    },
    {
      "_path": "lib/R/library/propr/html/aldex2propr.html",
      "path_type": "hardlink",
      "sha256": "73c7f6c91d8184fcb47c4202291f9a4c6c443569d921cab375cc2c3acf66f6be",
      "size_in_bytes": 2974
    },
    {
      "_path": "lib/R/library/propr/html/all.html",
      "path_type": "hardlink",
      "sha256": "d1eb17c744e6c9f243d451878be44f52bca6a8a0d51c0412d0fdae72e7afdf7e",
      "size_in_bytes": 6530
    },
    {
      "_path": "lib/R/library/propr/html/alphaThetaW_old.html",
      "path_type": "hardlink",
      "sha256": "0662e3ef5a0af522bbdc01cfb1afed82695963ac8e9bae080a66b158a200905c",
      "size_in_bytes": 1655
    },
    {
      "_path": "lib/R/library/propr/html/alphaTheta_old.html",
      "path_type": "hardlink",
      "sha256": "de2c064d7650144e87d675c1518bbebd979851b9432055b9c013767c6af32423",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/R/library/propr/html/calculateFDR.html",
      "path_type": "hardlink",
      "sha256": "d2fdd70ce392b64ac3a1b67b30e6f07e3b3df6a38dec432904e02a8c006d43a7",
      "size_in_bytes": 1662
    },
    {
      "_path": "lib/R/library/propr/html/calculateFDR_old.html",
      "path_type": "hardlink",
      "sha256": "64011683783e241b8d2cb19f5992483fa37227a1aac84d5277d710a5fdb05430",
      "size_in_bytes": 1611
    },
    {
      "_path": "lib/R/library/propr/html/calculateTheta.html",
      "path_type": "hardlink",
      "sha256": "c914c171f91e6bc9122722f8e4d8b293b760ef2b9a3ad90cf2525ae4e72ae99d",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/propr/html/calculateThetaW_old.html",
      "path_type": "hardlink",
      "sha256": "48113e3c625a23705dd1595cc167f168209658e0ad1912108a55adea500a75c1",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/R/library/propr/html/calculateTheta_old.html",
      "path_type": "hardlink",
      "sha256": "1bf8b97edf48db93dac7dc5c5c2a244b1a5e17672752c61320b6cc5595006a70",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/R/library/propr/html/caneToad.counts.html",
      "path_type": "hardlink",
      "sha256": "594faeaf3d9601248c5c907124bb9e802091d8616953c8830aeb835efb365b1c",
      "size_in_bytes": 1133
    },
    {
      "_path": "lib/R/library/propr/html/caneToad.groups.html",
      "path_type": "hardlink",
      "sha256": "271c00fdc8a01d9799a8430cca03a66e74c6ec6a6912a47285756b85730b6f9e",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/propr/html/dendroCheck.html",
      "path_type": "hardlink",
      "sha256": "1aa07f65a4c97b988fcd142f30bfb971d67ea7a99a9b3b8e7a9d9ccfdbc13f94",
      "size_in_bytes": 868
    },
    {
      "_path": "lib/R/library/propr/html/getAdjacency.html",
      "path_type": "hardlink",
      "sha256": "4ed5b682a184b870df9c9cd8e3bc4ddbc923099e8bcfb4ba93cba2a02be9d5d1",
      "size_in_bytes": 2116
    },
    {
      "_path": "lib/R/library/propr/html/getMatrix.html",
      "path_type": "hardlink",
      "sha256": "b1b3157b401a4e1dcd1e4f1053ed21b708c1d50a0b8979472fb5bb6c034a3c2a",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/propr/html/getNetwork.html",
      "path_type": "hardlink",
      "sha256": "7fc6719cfb6ee20dcca69dc96e182cad68eee173c7c933ae9e01a346bd341e90",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/R/library/propr/html/getRatios.html",
      "path_type": "hardlink",
      "sha256": "96fa5145617f0c8101b30531db8e7e5ce85d7c58e4fd0c4dd29cbb8a1ca16a93",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/R/library/propr/html/getReference.html",
      "path_type": "hardlink",
      "sha256": "7d7a40c803d60da9e9a4c175c38e0ff06ddc9bb01dfc6c2bf333f8f6dbc82ed3",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/propr/html/getResults.html",
      "path_type": "hardlink",
      "sha256": "7a432fe64ee3c8a685fcae38e04ea5eff29286d20b64b803957f030459a83201",
      "size_in_bytes": 2075
    },
    {
      "_path": "lib/R/library/propr/html/ggdend.html",
      "path_type": "hardlink",
      "sha256": "bd193ea17f0417e858ff2913490db593ce4967daa07de9e4f1778c18034f09cf",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/R/library/propr/html/ivar2index.html",
      "path_type": "hardlink",
      "sha256": "87c521ac522de481bb594c5c9a35bd45d2e63e53309c33b9f798a4bac8f4d9d5",
      "size_in_bytes": 1681
    },
    {
      "_path": "lib/R/library/propr/html/lr2cor.html",
      "path_type": "hardlink",
      "sha256": "793d2927a1c493637ba69114e0d8846ab20404765e125dbf60afaffd2de01d09",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/propr/html/lr2glm.html",
      "path_type": "hardlink",
      "sha256": "dee5b71c4b2726b80ac79430b9c91c7205a757aa92241a36f4247505ff04a6e6",
      "size_in_bytes": 1469
    },
    {
      "_path": "lib/R/library/propr/html/mail.html",
      "path_type": "hardlink",
      "sha256": "ddfe16307a0cf3aeed0df7c3fa5ec42a5000d7f580ecff87f51df91056111ddf",
      "size_in_bytes": 889
    },
    {
      "_path": "lib/R/library/propr/html/marg.abs.html",
      "path_type": "hardlink",
      "sha256": "cb79115b96f3ba6281b8735a52bab3ddfd8dad3bb491a551466375d57cae1408",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/propr/html/migraph.html",
      "path_type": "hardlink",
      "sha256": "b92fe5b800fdc0afdb7aa63fe5a9a36b47cd820cedcc8ac0bf9b836cddd2031e",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/R/library/propr/html/multiplot.html",
      "path_type": "hardlink",
      "sha256": "390b0f6891fd3ef062d411e3811303a737e34d9346c8c249affce954fa490ce8",
      "size_in_bytes": 1154
    },
    {
      "_path": "lib/R/library/propr/html/packageCheck.html",
      "path_type": "hardlink",
      "sha256": "cc9a4f8eefbd722e94bede68311dde5c1e5ca2a5e5426f9142ade5c7a676ef48",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/R/library/propr/html/pals.html",
      "path_type": "hardlink",
      "sha256": "ac4b100449106cbdd6cba3cbb71bbfd1099984c05dabf5c286c272e0f7576fbc",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/R/library/propr/html/pd.d.html",
      "path_type": "hardlink",
      "sha256": "5fa1ae3afacdc3970c84cac1466e893248dc66f8436ede4f1d779aae2eff335d",
      "size_in_bytes": 1197
    },
    {
      "_path": "lib/R/library/propr/html/pd.e.html",
      "path_type": "hardlink",
      "sha256": "18be2b87f5e3766f39e07ca87ac4e0e5d305fd60c2fcd67b8d2eeec636ff8111",
      "size_in_bytes": 1197
    },
    {
      "_path": "lib/R/library/propr/html/permuteTheta.html",
      "path_type": "hardlink",
      "sha256": "e3fde1808d04801e92f8372b5918b4e091776539e2244edc126eee917542d826",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/propr/html/permuteTheta_false.html",
      "path_type": "hardlink",
      "sha256": "c01252c214e0d7b5d710c685eb01321be502e17fa6e034966a74f71b7e8d2ce0",
      "size_in_bytes": 1498
    },
    {
      "_path": "lib/R/library/propr/html/permuteTheta_naive.html",
      "path_type": "hardlink",
      "sha256": "dee9870e19b214a3102553b2942ba5dc4678585b88b0769198d38f1a57e75c21",
      "size_in_bytes": 1542
    },
    {
      "_path": "lib/R/library/propr/html/permuteTheta_old.html",
      "path_type": "hardlink",
      "sha256": "d2ca30605086369555ad0269de2c55747f8d3d217e52180dc8cb8497f82434e4",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/propr/html/permuteTheta_prime.html",
      "path_type": "hardlink",
      "sha256": "97f9b49d0089e7d5637874b9138cc555367fb7e58808c41b5420327d3fa2fc4d",
      "size_in_bytes": 1535
    },
    {
      "_path": "lib/R/library/propr/html/plotCheck.html",
      "path_type": "hardlink",
      "sha256": "ae3f580ab021246607cdbe48dea5138688b0fabac7cc696da3219c620c4f1e67",
      "size_in_bytes": 1688
    },
    {
      "_path": "lib/R/library/propr/html/pra.html",
      "path_type": "hardlink",
      "sha256": "2bf6f553dad62919c493ec19812b6d65d2cdaab98ecf8811227b752340605c90",
      "size_in_bytes": 3039
    },
    {
      "_path": "lib/R/library/propr/html/progress.html",
      "path_type": "hardlink",
      "sha256": "49653ba1c48f5ecc4f7431b1d9aaa3c409ec58f1f995ab7c0f923a87fb1c6094",
      "size_in_bytes": 1201
    },
    {
      "_path": "lib/R/library/propr/html/promptCheck.html",
      "path_type": "hardlink",
      "sha256": "6f6ff5ea23c440dc697607316aab3713e81eb6675ecbcba950a584c13e9a93ae",
      "size_in_bytes": 1018
    },
    {
      "_path": "lib/R/library/propr/html/propd.html",
      "path_type": "hardlink",
      "sha256": "bfcdb335799f913f68590c35a1da29d072dce2489bf84159adf784d541fa0ab0",
      "size_in_bytes": 6524
    },
    {
      "_path": "lib/R/library/propr/html/propr.html",
      "path_type": "hardlink",
      "sha256": "8772b970d326d5879a5331309f72ca4f221b9928d7c1f29af0330ca253fd21a1",
      "size_in_bytes": 8811
    },
    {
      "_path": "lib/R/library/propr/html/proprALR.html",
      "path_type": "hardlink",
      "sha256": "644635275bf75648b337a6c7c2e371b0dbdf99b165d4561eb114fd673f8240d6",
      "size_in_bytes": 1504
    },
    {
      "_path": "lib/R/library/propr/html/proprCLR.html",
      "path_type": "hardlink",
      "sha256": "3b6a4faf13af5455f219f37ffe7e0c3df64573cdf3cc953670489f7f1fbf2ac5",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/propr/html/proprPairs.html",
      "path_type": "hardlink",
      "sha256": "ba746874549a6d7d0bba7b37f729ce9f4402dd41e123d867f5ea5f8b2a7da150",
      "size_in_bytes": 1128
    },
    {
      "_path": "lib/R/library/propr/html/proprPerb.html",
      "path_type": "hardlink",
      "sha256": "ff56365a6f65c4827fe9d19e88c26377d79bb6897e5f4447a14c6c45f354ec51",
      "size_in_bytes": 1582
    },
    {
      "_path": "lib/R/library/propr/html/proprPhit.html",
      "path_type": "hardlink",
      "sha256": "845ed0a9c1c40ff8363d5ce1a0c764ab4efe3f9b70a3435c6d436ea57bff25a2",
      "size_in_bytes": 1411
    },
    {
      "_path": "lib/R/library/propr/html/proprSym.html",
      "path_type": "hardlink",
      "sha256": "fdb2047ff8d8a77dadb7f28c54c2e9f3b1e535de1f2f59e390e2c3118221d3bf",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/R/library/propr/html/proprTri.html",
      "path_type": "hardlink",
      "sha256": "b366ea4dba8324c72b3c70e017809a3709abadb8eaa3da34e25457ba93a8444c",
      "size_in_bytes": 1150
    },
    {
      "_path": "lib/R/library/propr/html/proprVLR.html",
      "path_type": "hardlink",
      "sha256": "e17e376f7cead97119f60bcbafabaab30d8a5061a96b3341a73dddddb7030992",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/R/library/propr/html/qtheta.html",
      "path_type": "hardlink",
      "sha256": "8e4897db1c265ff1493dd60ac87531dbddce20e4a0ce2d38bd48eb92761dec80",
      "size_in_bytes": 1450
    },
    {
      "_path": "lib/R/library/propr/html/ratios.html",
      "path_type": "hardlink",
      "sha256": "b7c46ee676f9d2a94dd240957845d8953e453f68088143181bde23f619a28edb",
      "size_in_bytes": 1493
    },
    {
      "_path": "lib/R/library/propr/html/shale.html",
      "path_type": "hardlink",
      "sha256": "a4651300fe61ed0c4c4ca2ac436c535d78ccf93873be01bfaeb76884400252e3",
      "size_in_bytes": 3072
    },
    {
      "_path": "lib/R/library/propr/html/slate.html",
      "path_type": "hardlink",
      "sha256": "dbfdc0ce2c276e8fcfa82c2653de840564c258dd5badbd367149e76205d76745",
      "size_in_bytes": 2144
    },
    {
      "_path": "lib/R/library/propr/html/top.counts.html",
      "path_type": "hardlink",
      "sha256": "58331b0d1b02e206ec8ccb8c0a1ed2c697db744e140e8042be5edda7bc157ffb",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/propr/html/top.lr.html",
      "path_type": "hardlink",
      "sha256": "ffc0357020ee77b7e1df2708dcf1b66960467244cff137b64b320ad5cbe86b5d",
      "size_in_bytes": 1126
    },
    {
      "_path": "lib/R/library/propr/html/updateCutoffs.html",
      "path_type": "hardlink",
      "sha256": "15c50174b805f01ae251d1a2b755f29a8626418e49d8454d722fa1a57573c41f",
      "size_in_bytes": 1634
    },
    {
      "_path": "lib/R/library/propr/html/visualize.html",
      "path_type": "hardlink",
      "sha256": "fcb4dc8812d253953c9f94ced8b599778c86cebe52226a8ea180e9c159fa1a96",
      "size_in_bytes": 11371
    },
    {
      "_path": "lib/R/library/propr/html/wide2long.html",
      "path_type": "hardlink",
      "sha256": "78fe28318291ae54add88ab29788c33a91b55b29360048394200a499f42844a7",
      "size_in_bytes": 1025
    },
    {
      "_path": "lib/R/library/propr/libs/x64/propr.dll",
      "path_type": "hardlink",
      "sha256": "c4e6b395f4a8250c5da7aaaaec273c909ad0c7ddc70310a4978f3b83882eea3c",
      "size_in_bytes": 233984
    }
  ],
  "paths_version": 1
}